import maps.wikimap.stat.nmaps_edits.lib.eval_report as eval_report


TEST_REPORT_PATH = 'Maps.Wiki/Others/NmapsAnalytics/NmapUserCommit_test'


def make_count_job(statface_client, job):
    return eval_report.make_job(
        job,
        'd',
        statface_client,
        '2020-07-26',
        TEST_REPORT_PATH
    )
